@charset "utf-8";

/* CSS Document */



/*body { background: #666666 url ('your_image.gif') no-repeat top-left; }*/
/*Changing base font from 12 to 16 for mobile purposes */
body { background: #CCCCCC; 	
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:black;

}

.large_menu{
	display:none;
}

.mobile_menu{
	
	display:block;
	
}

li{
	margin-bottom:8px;
}

input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel], input[type=file] {
  -webkit-appearance: none; -moz-appearance: none;
  display: block;
  margin: 0;
  width: 275px; height: 40px;
  line-height: 30px; font-size: 16px;
  border: 1px solid #bbb;
  font-size:medium;
}

input[type=checkbox] {
 width: 14px; height: 14px;
 -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
 border: 1px solid #bbb;
 margin:8px;
}

input[type=submit],input[type=button],select{
	margin:15px;
	height:40px;
    font-size:medium;
	
}

textarea{
	width:320px;
	
}

select{
	width:180px;
	height:44px;
	overflow: hidden;
	margin:15px;
}

table, tr, td, th{

	border:none;

	padding:0px;

	margin:0;
	
	max-width:320px;

}


.login_width{

	width:100%;
	border-style:groove;
}


td{

	font-family:Arial, Helvetica, sans-serif;
	
	/*Changing base font from 12 to 16 for mobile purposes */

	font-size:14px;

	border-right:1px solid black;

	border-bottom:1px solid black;
	
}

.login, .email, .todayswork{
	border:0;
}


.head1{
	font-size:18px;
	font-weight:bold;
}

.head2{
	font-size:17px;
	font-weight:bold;
}

.head3{
	font-size:16px;
	font-weight:bold;
}

th{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	border-right:1px solid black;

	border-top:1px solid black;

}

tr, th{

	border-bottom:1px solid black;

}

h2, a, hr, span{

	font-family:Arial, Helvetica, sans-serif;


}



a{

	text-decoration:none;

}

a:link, a:visited{ /* 06F */
	color:#B70293;
	text-decoration:none;
}

a:hover, a:active{ /* 99ccff */
	color:#0339FA;
	text-decoration:none;
	border-bottom:1px solid #7e9cac;
	border-color:#99ccff;
}

.noborder{

	border:none;

}



/*Initialize*/
#menu {
	font-size:14px;
}

ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;

}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;

}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #666;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}


ul.sub-sub-menu {
    padding:0;
    margin: 100px;
}
ul.sub-sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul.sub-sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #CCC;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/

/*sub menu*/
ul#menu li ul.sub-sub-menu {
    display:none;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-sub-menu {
    display:block;
}